h1 {
	color:#cf5068;
	font-family:Arial;
	font-size:161%;
	margin:6px 0 6px 0;
}

h2 {
	color:#704C80;
	font-family:Arial;
	font-size:138%;
	margin:4px 0 4px 0;
}

h3 {
	color:#704C80;
	font-family:Arial;
	font-size:123%;
	margin:2px 0 2px 0;
}

p {
	color:#000000;
	font-size:100%;
	font-family:Arial;
}

a {
	color:#704C80;
	font-size:100%;
	font-family:Arial;
}

a:hover {
	text-decoration:none;
}